.form-row {
    display: flex;
    flex-flow: row wrap;
    gap: 1.5rem;
    justify-content: space-between;
}

.form-row .fieldBox {
    flex: 1 1 fit-content;
}

form fieldset.module h2 {
    color: var(--pico-primary-background);
    background-color: color-mix(var(--pico-primary-background) 10%, var(--pico-background-color) 90%);
    text-align: center;
    padding: 0.5rem 0.125rem;
}


input {
    &.small-input {
        min-width: 9rem;
    }
}

select {
    &.small-input {
        min-width: 4rem;
    }
}

label.required:before {
    color: #e32;
    content: '* ';
    display: inline;
}

.help {
    font-size: smaller;
    color: color-mix(var(--pico-color) 70%, var(--pico-background-color) 30%);
}

table th, table td {
    &.priority-2 {
        display: none;
    }
}

.fieldBox.field-birth_date {
    max-width: fit-content;

    input {
        margin-right: 0.25rem;
        width: 4rem;
    }

    input.birth-year {
        width: 6rem;
    }
}

.select2 {


}

.select2-container--default {
    padding-right: calc(var(--pico-form-element-spacing-horizontal) + 1.5rem);
    padding-left: var(--pico-form-element-spacing-horizontal);
    padding-inline-start: var(--pico-form-element-spacing-horizontal);
    padding-inline-end: calc(var(--pico-form-element-spacing-horizontal) + 1.5rem);
    background-image: var(--pico-icon-chevron);
    background-position: center right .75rem;
    background-size: 1rem auto;
    background-repeat: no-repeat;

    --pico-background-color: var(--pico-form-element-background-color);
    --pico-border-color: var(--pico-form-element-border-color);
    --pico-color: var(--pico-form-element-color);
    --pico-box-shadow: none;
    border: var(--pico-border-width) solid var(--pico-border-color);
    border-radius: var(--pico-border-radius);
    outline: 0;
    background-color: var(--pico-background-color);
    box-shadow: var(--pico-box-shadow);
    color: var(--pico-color);
    font-weight: var(--pico-font-weight);
    transition: background-color var(--pico-transition), border-color var(--pico-transition), color var(--pico-transition), box-shadow var(--pico-transition);

    .select2-selection.select2-selection--single {
        border: none;
        background-color: transparent;
    }
}


/*.select2-container--default .select2-selection.select2-selection--single {*/
/*    border: 3px green solid;*/
/*}*/
